org.apache.solr.common.cloud

## Interface LiveNodesWatcher

    public interface LiveNodesWatcher

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `onStateChanged(SortedSet<String> oldLiveNodes, SortedSet<String> newLiveNodes)`

### Method Detail

#### onStateChanged

    boolean onStateChanged(SortedSet<String> oldLiveNodes,
                           SortedSet<String> newLiveNodes)